﻿@charset "UTF-8";

/*------------------------
    オフィシャルショップ
    ----------------------- */
.offical-sotre_header {
    margin-top: 4rem;
}

.offical-sotre_items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0rem 5rem;
    margin-top: 3rem;
}

@media screen and (max-width: 767px) {
    .offical-sotre_items {
        margin-top: 2rem;
        grid-template-columns: 1fr;
        gap: 3rem 0rem;
    }

}

.offical-sotre_item {
    display: grid;
    grid-row: span 7;
    grid-template-rows: subgrid;
    row-gap: 0;
    column-gap: 0;
}

.offical-sotre_item:nth-of-type(n+4){
    margin-top: 4rem;
}

@media screen and (max-width: 767px) {
    .offical-sotre_item {
        display: block;
    }

    .offical-sotre_item:nth-of-type(n+3) {
        margin-top: 0rem;
    }
}

.offical-sotre .card-block_img {
  height: calc(242 / 1320 * 100vw);
  max-height: 24.2rem;
}
.offical-sotre .offical-new-sotre_items .card-block_img {
	height: 242px;
}
@media screen and (max-width: 767px) {
	.offical-sotre .card-block_img {
	  height: 21.6rem;
	}
	.offical-sotre .offical-new-sotre_items .card-block_img {
		height: calc(178 / 390 * 100vw);
	}
}

.offical-sotre_bottom {
    margin-top: 4rem;
    padding-top: 2rem;
    border-top: 1px solid #E8E8E8;
    font-size: 1.4rem;
    color: #838383;
}

@media screen and (max-width: 767px) {
    .offical-sotre_bottom {
        font-size: 1.2rem;
    }
}

.offical-new-sotre_items_wrap {
	background-color: #F9F8F6;
	padding: 40px 0;
	margin-left: calc((100vw - 1300px) / -2);
	margin-right: calc((100vw - 1300px) / -2);
	margin-top: 40px;
	margin-bottom: 40px;
}
@media screen and (max-width: 1280px) {
	.offical-new-sotre_items_wrap {
		margin: 20px -2.0rem;
	}
}
@media screen and (max-width: 767px) {
	.offical-new-sotre_items_wrap {
		margin: 20px -2.0rem;
	}
}
.offical-sotre > h3 {
	margin-top: 40px;
}

@media screen and (max-width: 1280px) {
	.offical-sotre > h3 {
		margin-top: 20px;
	}
	.offical-new-sotre_items_wrap + h3 {
		margin-top: 40px;
	}
}
.offical-new-sotre_items {
	width: min(calc(1280px + 40px),var(--fullWindowSize));
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 767px) {
	.offical-new-sotre_items {
		margin: 0 auto;
		padding: 0;
		width: calc(100dvw - 4.0rem);
	}
}
.offical-new-sotre_items_wrap h3 {
	width: min(calc(1280px + 40px),var(--fullWindowSize));
	padding: 0 20px;
    font-size: 2.6rem;
    text-align: center;
    margin: 0 auto -15px;
}
@media screen and (max-width: 767px) {
	.offical-new-sotre_items_wrap h3 {
		margin: 0 auto;
		width: calc(100dvw - 4.0rem);
		padding: 0;
        font-size: 2.4rem;
        text-align: center;
	}
}
.offical-new-sotre_items .js-official-new-swiper {
	padding-top: 38px;
}
@media screen and (max-width: 767px) {
	.offical-new-sotre_items .js-official-new-swiper {
		padding-top: 20px;
	}
}
.offical-new-sotre_items .swiper-button-next,
.offical-new-sotre_items .swiper-button-prev {
	left: auto;
	top: 0;
}
.offical-new-sotre_items .swiper-button-next {
	right: 0;
}
.offical-new-sotre_items .swiper-button-prev {
	right: 43px;
}
/* スワイプアニメーション */
.offical-new-sotre_items.touch-animattion {
    position: relative;
}
.offical-new-sotre_items.touch-animattion::before {
    display: block;
    content: "";
    width: 14.5rem;
    height: 21rem;
    background: url(/red/img/usr/common/swipeAnimation_layer.png?v2) no-repeat center / contain;
    border-radius: 1rem;
    position: absolute;
    top: 13rem;
    left: 50%;
    transform: translate(-50%, 0);
    overflow: hidden;
    z-index: 10;
    pointer-events: none;
}
.offical-new-sotre_items.touch-animattion::after {
    display: block;
    content: "";
    width: 3.5rem;
    height: 4.1rem;
    background: url(/red/img/usr/common/swipeAnimation_icon.png) no-repeat center / contain;
    position: absolute;
    top: 23.5rem;
    left: calc(50% - 1.75rem);
    z-index: 20;
    animation: touchAnimation 2s ease-out infinite;
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .offical-new-sotre_items.touch-animattion::before {
        top: 6rem;
    }
    .offical-new-sotre_items.touch-animattion::after {
        top: 16.5rem;
    }
}
.offical-new-sotre_items.touch-animattion.touched::before,
.offical-new-sotre_items.touch-animattion.touched::after {
    animation: fadeOut .6s ease-out forwards;
}
@keyframes touchAnimation {
    0% {
        translate: 2rem 0;
        opacity: 0;
    }
    20% {
        translate: 2rem 0;
        opacity: 1;
    }
    80% {
        translate: -2rem 0;
        opacity: 1;
    }
    100% {
        translate: -2rem 0;
        opacity: 0;
    }
}

@keyframes fadeOut {
    0%{opacity: 1;}
    100%{opacity: 0;}
}
/* ----------
    取扱店
    ----------- */
.shop-list-sotre {
    margin-top: 12rem;
}

@media screen and (max-width: 767px) {
    .shop-list-sotre {
        margin-top: 10rem;
    }
}

.shop-list-sotre_anchors {
    padding: 3rem 5rem;
    background-color: #F0F0F0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 2rem;
}

@media screen and (max-width: 767px) {
    .shop-list-sotre_anchors {
        gap: 1.5rem;
        padding: 2rem;
        grid-template-columns: 1fr;
    }
}

.shop-list-sotre_anchor {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
    border: 1px solid #D9D9D9;
    background-color: #fff;
    min-height: 4rem;
    transition: opacity 0.3s;
    padding: .5rem 0;
}

@media screen and (min-width: 768px) {

    .shop-list-sotre_anchor:hover {
        opacity: 0.7;
        cursor: pointer;
    }
}

@media screen and (max-width: 767px) {
    .shop-list-sotre_anchor {
        font-size: 1.6rem;
    }
}

.shop-list-sotre_anchor::after {
    content: "";
    display: inline-block;
    width: .6rem;
    height: .6rem;
    border-right: 1px solid #707070;
    border-bottom: 1px solid #707070;
    margin-left: 1.1rem;
    transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
    .shop-list-sotre_anchor::after {
        margin-left: 1.2rem;
        width: 1rem;
        height: 1rem;
        transform: rotate(45deg) translateY(-0.4rem);
        border-right: 2px solid #707070;
        border-bottom: 2px solid #707070;
    }
}

.shop-list-sotre_header {
    margin-top: 4rem;
}

.shop-list_blocks {
    margin-top: 4rem;
    display: grid;
    grid-template-columns: 1fr;
    gap: 8rem;
}

@media screen and (max-width: 767px) {
    .shop-list_blocks{
        margin-top: 2rem;
    }
}
.shop-list_block:has(.shop-list_items:empty) {
    display: none;
}

.shop-list_title {
    padding: 0.62rem 0 0.7rem;
    text-align: center;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    font-size: 2.2rem;
    font-weight: 600;
}

@media screen and (max-width: 767px) {
    .shop-list_title {
        font-size: 2rem;
        padding: .5rem 0rem .7rem;
    }
}

.shop-list_items {
    margin-top: 4rem;
}

@media screen and (max-width: 767px) {
    .shop-list_items {
        margin-top: 2.1rem;
    }
}

.shop-list_item+.shop-list_item {
    margin-top: 4rem;
}


.shop-list_block_subtitle {
    font-size: 1.8rem;
    padding-left: 1.4rem;
    position: relative;
    font-weight: 600;
}

.shop-list_block_subtitle::before {
    content: "";
    width: .5rem;
    height: 2.6rem;
    background-color: #333;
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 767px) {
    .shop-list_block_subtitle {
        font-size: 1.6rem;
        padding-left: 1rem;
    }

    .shop-list_block_subtitle::before {
        height: 2.4rem;
    }
}

.shop-list_block_subitems {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0rem 2rem;
    margin-top: 2rem;
}

@media screen and (max-width: 767px) {
    .shop-list_block_subitems {
        grid-template-columns: 1fr;
        gap: 3rem 0;
    }
}

.shop-list_block_subitem {
    display: grid;
    grid-row: span 5;
    grid-template-rows: subgrid;
    row-gap: 0;
    column-gap: 0;
}

@media screen and (max-width: 767px) {
    .shop-list_block_subitem {
        display: block;
    }
}

.shop-list_block_subitem:nth-of-type(n+5) {
    margin-top: 2rem;
}

.shop-list_block_bottom {
    margin-top: 4rem;
    padding-top: 2rem;
    border-top: 1px solid #E8E8E8;
    font-size: 1.2rem;
    font-weight: 400;
    color: #838383;
}

.shop-list-sotre .card-block_btn {
    width: 15rem;
    min-height: 3rem;
    font-size: 1.4rem;
}

.shop-list-sotre .card-block_btn::before {
    width: 2rem;
    height: 2rem;
}

.card-block_tel a {
    pointer-events: none;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .card-block_tel a {
        pointer-events: all;
    }
}